/*
 Theme Name:   Faircity
 Description:  Faircity Child Theme
 Author:       Ian Fernie
 Author URI:   http://www.truewebdesign.co.nz
 Template:     Divi
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Divi-child
*/
@media print {
	#home-calculator .mobile {
		display: none;
	}
	#home-calculator .tablet {
    		display: block;
	}
}
/*** TYPOGRAPHY ***/
body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
}
h1, h2, h3, h4, h5, h6 {
	margin-top:1em;
}
h1 {
	color: #2678b9;
	font-weight: 600;
}
.header-content h1 {
    margin: 7px 0 0 25px;
    font-size: 32px;
    color: #fff;
}
.contact-only h2 {
	font-size:20px;	
	color: #e84e24;
}
.faq h2 {
    line-height: 1em;
    font-size: 16px;
    font-weight: bold;
}
a {
	color: #e84e24;
}
a:hover {
	color: #bc4e24;
}in
p > b {
	padding-bottm: 6px;
}
.promotion h3 {
	line-height: 1em;
}
.promotion p {
	padding-bottom: 0.5em;
}
.promotion p small {
	font-size: 85%;
}
.promotion-content img {
	margin-right: 30px;
}
ol.circles-list {
    counter-reset: li;
    margin-left: 0;
    padding-left: 0;
}
ol.circles-list li {   
position: relative;
    margin: 0 0 6px 15px;
    padding: 4px 8px 4px 20px;
    list-style: none;
}
ol > li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    top: 10px;
    left: -2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 2em;
    margin-right: 8px;
    padding: 4px;
    color: #fff;
    border-radius: 50%;
    background: #e84e24;
    font-weight: bold;
    text-align: center;
}

input[type=submit], input[type=button] {
	padding: 4px 14px;
	background: #e84e24;
    	border-radius: 6px;
    	border: 1px solid #e84e24;
	color: #fff;
    	font-weight: bold;
        cursor:pointer;
}

input[type=submit]:hover, input[type=button]:hover {
	background: #bc4e24;
}
sup {
	font-weight: normal;
	font-size: 80%;
	margin-top: 4px;
}
#left-area ol, .entry-content ol, .comment-content ol, body.et-pb-preview #main-content .container ol {
	padding: 0 0 23px 15px;
	list-style-position: outside;
}
/*** NAVIGATION ***/
.mobile_menu_bar:before {
	font-size: 32px;
    	font-weight: bold;
	color:#fff;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	padding-bottom: 8px;
}
.et_mobile_menu {
	border-top: none;
        background: #000 !important;
        padding: 0;
}
.et_mobile_menu li a {
    	border-bottom: 1px solid #ccc;
    	color: #fff;
}
/*** CONTENT AREA ***/
/*#et-main-area {
	margin-top:54px;
}
#main-content {
	margin-top:-138px;
}*/
ul.tick {
	list-style: none; 
	padding-left: 0;
	margin-top: 15px;
}
.tick li {
	padding-left: 20px;
	background-image: url(https://faircity.co.nz/wp-content/uploads/2016/08/tick-mark.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}
.et_pb_row, .container {
    width: 90%;
}
et_pb_module {
	margin:20px 0;
}
.apply-block {
    	text-align: center;
	border-radius:8px;
    	padding: 20px;
	background: #f39105; /* Old browsers */
	background: -moz-linear-gradient(top,  #f39105 0%, #e73639 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f39105 0%,#e73639 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f39105 0%,#e73639 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39105', endColorstr='#e73639',GradientType=0 ); /* IE6-9 */
}
.apply-block h3 {
	margin-top:0;
}
.apply-block h3, .apply-block a {
	margin-bottom: 15px;
	color:#fff;
	font-size: 30px;
   	font-weight: 600;
}
.apply-block a {
	padding: 8px 15px;
	border:2px solid #fff;
	border-radius: 8px;
}
.apply-block > :last-child {
	padding-bottom: 8px;
}
.promo-block {
	padding: 0 0 0 15px;
	background: #f39105; /* Old browsers */
	background: -moz-linear-gradient(top,  #f39105 0%, #e73639 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f39105 0%,#e73639 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f39105 0%,#e73639 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39105', endColorstr='#e73639',GradientType=0 ); /* IE6-9 */
}
.promo.promo-mobile {
	min-height: 240px;
	padding-top: 20px;
	background-image: url(https://faircity.co.nz/wp-content/uploads/2016/09/Samsung-Phone-small.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.promo-block h1, .promo-block h2, .promo-block p, .promo-block a {
	color: #fff;
	text-align: left;
}
.promo-block h1, .promo-block h2 {
	margin-top: 0;
	line-height: 1em;
}
.promo-block h1 {
	font-size: 60px;
	padding-top: 15px;
	padding-bottom: 0;
}
.promo-block h2 {
	font-size: 22px;
	width: 70%;
}
.promo-block h2, .promo-block p {
	font-weight: bold;
}
.promo-block p {
	font-size: 20px;
	width: 60%;
	padding-bottom: 30px;
}
.moving-block {
	text-align: center;
	border-radius:8px;
    	padding: 1px 20px 20px;
	background: #00497b; /* Old browsers */
	background: -moz-linear-gradient(top,  #2872b1 0%, #00497b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #2872b1 0%,#00497b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #2872b1 0%,#00497b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2872b1', endColorstr='#00497b',GradientType=0 ); /* IE6-9 */
}
.moving-block h3, .moving-block p {
	color:#fff;
}
.moving-block h3 {
	font-weight: bold;
    	font-size: 28px;
}
.moving-block p {
    	font-size: 20px;
	line-height: 24px;
}
.our-fees {
    height: 65px;
    margin: 35px 0;
}
.our-fees h3 {
	padding-top:8px;
}
.promotion {
	margin-bottom: 30px;
	min-height: 105px;
}
.promotion img {
	margin-right: 30px;
	margin-left: 10px;
}

.mobile-tagline h1 {
	margin-top:0;
	line-height:1em;
	font-weight: 600;
}
.email-heading h2:before {
   	content: "";
	width: 26px;
	height: 29px;
	background: url('https://faircity.co.nz/wp-content/uploads/2016/08/contact-sprites.png') no-repeat -3px -7px;
	float: left; 
	margin: 0 10px 2px 0; 
}
.phone-heading h2:before {
    	content: "";
	background: url('https://faircity.co.nz/wp-content/uploads/2016/08/contact-sprites.png') no-repeat -35px -1px;
	width: 39px;
	height: 38px;
    	float: left; 
    	margin: -5px 10px 0 0; 
}
.postal-heading h2:before {
    	content: "";
	background: url('https://faircity.co.nz/wp-content/uploads/2016/08/contact-sprites.png') no-repeat -80px -2px;
	width: 34px;
	height: 34px;
    	float: left; 
    	margin: -5px 10px 2px 0; 
}
.address-heading h2:before {
    	content: "";
	background: url('https://faircity.co.nz/wp-content/uploads/2016/08/contact-sprites.png') no-repeat -121px -8px;
	width: 37px;
	height: 25px;
    	float: left; 
    	margin: 0 10px 2px 0; 
}
.gform_next_button button {
	background: #e84e24 !important;
	color: #fff !important;
	border: 1px solid #e84e24 !important;
	border-radius: 5px !important;
	padding: 4px 10px !important;
}
/*** Table ***/
.table-responsive {
   	min-height: .01%;
   	overflow-x: auto;
}
.entry-content tr td {
	border: 1px solid #eee;
}
.entry-content tr th {
	min-width: 120px;
}
.light-blue-bckgrd {
	background: #f0f5f9;
}
/*** Loan Calculator ***/
form #home-calculator {
    width:100%;
    }
.slider-holder {
    width:280px;
    margin-top:15px;
    }
.ui-slider-wrapper.horizontal {
    height: 2.5em;
    }
.ui-slider-wrapper {
    position: relative;
    }
.ui-widget {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.1em;
    }
.ui-slider {
    position: relative;
    text-align: left;
    }
.ui-slider-horizontal {
    height: 1.2em;
    margin-top: 7px;
    }
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 7px;
    }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 7px;
    }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 7px;
    }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 7px;
    }
.ui-widget-content {
    border: 1px solid #aaa;
    background: #fff;
    color: #222;
    outline: none;
    }
.ui-slider-handle.ui-state-default.ui-corner-all {
    background: url(https://faircity.co.nz/wp-content/uploads/2016/08/button.png) 50% 50% repeat-x;
    font-weight: 400;
    color: #555;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    width: 32px;
    height: 32px;
    border: none;
    top: -.4em;
    margin-left: -.6em;
    position: absolute;
    z-index: 2;
    cursor: default;
    }
.slider-label.amount {
    position: relative;
    background: #E94D24;
    margin-left: 26px;
    margin-bottom:3em;
    width: 200px;
    }
input#loan-amount-value {
    background: transparent;
    color: #fff;
    text-align: left;
    border: none;
    padding: 8px 20px 5px 10px;
    width: 150px;
    }
.slider-label.amount:after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(233, 77, 36, 0);
    border-right-color: #E94D24;
    border-width: 24px;
    margin-top: -24px;
    }
#home-calculator label, #travel-caption label, .car-calculator label {
    display: none;
    }
#repayment-length {
    max-width: 36px;
    text-align: left;
    border: none;
    background: transparent;
    }
#repayment-length, #repayment-label-month, #loan-amount-value, #repayment-length, .arrow_box input, .dollar-sign {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.875em; /** 30/16 **/
    font-weight: bold;
    }
input#payment_frequency {
    border: none;
    width: 140px;
}
.arrow_box {
	position: relative;
        margin-top: 30px;
        padding: 10px 15px;
	background: #ffffff;
	border: 1px solid #2d75bd;
    }
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
    }
.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 16px;
	margin-left: -16px;
    }
.arrow_box:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #2d75bd;
	border-width: 17px;
	margin-left: -17px;
    }
.result, .result input {
        color: #2d75bd;
    }
.small {
        font-size:85%;
	color:#333;
	line-height: 1.3em;
    }
.grey {
        color:#888;
    }
#estimated-monthly-repayment {
        background: none;
        border: none;
        margin-bottom: 0;
        width: 140px;
        padding-bottom: 5px;
    }
a.apply-now-arrow {
    position:relative;
    display:block;
    margin: 20px 0 5px;
    padding:15px 10px;
    width: 145px;
    font-size:1.25em;
    font-weight:600;
    text-transform:uppercase;
    background: #E94D24;
    color:#fff;
    text-decoration:none;
    }
a.apply-now-arrow:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #E94D24;
    border-width: 25px;
    margin-top: -25px;
    }
a.apply-now-arrow:hover {
    background:#e92f13;
    }
a.apply-now-arrow:hover:after {
    border-left-color: #e92f13;
    }
.tablet {
    display:none;
	}
.mobile {margin-top:15px;
    }
/*** LOGO ***/
.et_header_style_left .logo_container {
    	max-width: 230px;
    	position: relative;
        top: -50px;
    	float: left;/* margin: 0 auto; */
    	z-index: 9999;
}
.et_header_style_left .logo_container img {
	width: 110px;
    	margin: 80px 0 0 15px;
}
.et_pb_section.loan-calculator {
	padding-bottom: 30px;
}
/*** FOOTER ***/
.bottom-nav li {
    	display: inline-block;
	width:100%;
	padding:10px 0;
	border-bottom:1px solid #fff;
    	font-size: 16px;
	font-weight: 400;
	text-align:left;
}
.bottom-nav li:last-of-type {
	border-bottom:none;
}
.bottom-nav a {
	display: block;
}

/*** CONTENT ***/

	
        /*.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
            width: 100%;
            background: #2f76b7;
        }
        .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
            margin: 0;
        }*/
	.et_pb_fullwidth_header {
		height: 180px;
	}
	.homepage-only .et_pb_fullwidth_header {
		height: 298px;
		max-height: 298px;
	}
	.et_pb_fullwidth_header .homepage-phone-only {
		padding: 50px 0 0;
	}

	.homepage-phone-only .et_pb_fullwidth_header_container.left {
		width: 100%;
		background: #2f76b7;
		margin-top: 170px;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
		margin: 0;
	}

/*** GRAVITY FORM STYLING - Added 04-04-2017 IanF ***/
        
.gform_body input[type=text], input[type=tel], input[type=email], input[type=number], textarea {
    border-radius: 4px;
    box-shadow: inset 2px 2px 2px #ddd;
    width: 260px;
    height: 30px;
    margin-right: 10px;
}
.gform_body h2.page-title, .gform_wrapper h2.gsection_title, .gform_wrapper label.gfield_label {
	color: #2678b9 !important;
}



@media screen and (min-width: 481px) {
    	.slider-holder {
        	width:440px;
   	}
	.homepage-only .et_pb_fullwidth_header_overlay {
		height: 298px;
		max-height: 298px;
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(74,74,74,0) 69%, rgba(61,61,61,0.14) 74%, rgba(61,61,61,0.85) 100%);
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(74,74,74,0) 69%,rgba(61,61,61,0.14) 74%,rgba(61,61,61,0.85) 100%);
    		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(74,74,74,0) 69%,rgba(61,61,61,0.14) 74%,rgba(61,61,61,0.85) 100%);
    		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#d93d3d3d',GradientType=0 );

	}
	.homepage-phone-only .et_pb_fullwidth_header_container.left {
		background: transparent;
	}
	

}
@media screen and (min-width: 640px) {
    .slider-holder {
        width:600px;
    }
}
@media screen and (max-width: 767px){
    .table-responsive {
   	width: 100%;
   	margin-bottom: 15px;
   	overflow-y: hidden;
   	-ms-overflow-style: -ms-autohiding-scrollbar;
    }

}
@media screen and (min-width: 768px) {
        
    .slider-holder {
        width:728px;
    }
    .arrow_box {
        width: 50%;
        float:left;
    }
    .mobile {
        display:none;
    }
    .tablet {
        display:block;
        float:right;
        width:43%;
        margin-top:28px;
    }
    .et_header_style_left .logo_container img {
        width: 173px;
    }
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
        width: 94%;
    }
	.et_pb_fullwidth_header {
		height: 230px;
	}
	.homepage-only .et_pb_fullwidth_header, .homepage-only .et_pb_fullwidth_header_overlay {
		height: 350px;
		max-height: 350px;
	}


    .header-content h1 {
	margin: 30px 0 0 25px;
        font-size: 42px;
    }

}
@media (max-width: 980px){
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
    		padding-top: 0px;
	}
            #et-top-navigation {
		padding-left: 0 !important;
		margin-top: -40px;
	}
	#main-header {
		border-top: 50px solid #000;
	}
        .et_header_style_left #logo, .et_header_style_split #logo {
            max-width: 68%;
        }
        
}

@media (min-width: 981px){
/*** NAVIGATION ***/
/*	#main-header { 
		min-height: 45px !important; 
	} normal */

	.et_fullwidth_nav #main-header .container {
		max-width: 1140px;
	}
	body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header, body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header {
    		top: 32px;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    		padding-top: 0 !important;
		padding-left: 0 !important;
	}
	#top-menu {
		background: #fff;
		padding: 0;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
	}
	#top-menu a {
    		-webkit-transition: all 0s linear;
    		-moz-transition: all 0s linear;
    		transition: all 0s linear;
	}
	#top-menu li {
		padding-right: 0;
		/**border-right: 1px solid #ccc;**/
	}
	#top-menu .menu-item-has-children {
		padding-right: 15px;
	}
	#top-menu li:last-of-type {
		/**border-right: none;**/
	}
	#top-menu li a {
		padding: 15px;
	}
	/* Dropdown Arrows */
	#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
		top: 15px;
	}
	.nav ul li a:hover, .et_mobile_menu li a:hover {
    		opacity: 1.0;
    		background-color: #f5f5f5;
	}
	#top-menu-nav > ul > li > a:hover {
    		opacity: 1.0;
    		-webkit-transition: all 0s linear;
    		-moz-transition: all 0s linear;
    		transition: all 0s linear;
		background: #f5f5f5;
	}
	#top-menu .menu-item-has-children:hover, #et-secondary-nav .menu-item-has-children:hover {
		background: #f5f5f5;
	}
	.nav li ul {
		width: 185px;
		padding: 0;
		border-top: none;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
	}
	#top-menu li li {
		padding: 0;
	}
	#top-menu li li a {
		width: 185px;
    		padding: 6px 15px;
	}
	
/*** CONTENT ***/
	
/**.et_pb_slider_with_overlay .et_pb_slide_overlay_container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}**/
	#logo {
    		max-height: 100%;
    		width: 248px;
		margin: 45px 0 0 0;
	}
	.promo-banner.et_pb_fullwidth_header {
		height: 550px;
	}
	.et_pb_fullwidth_header {
		height: 300px;
	}
	.homepage-only .et_pb_fullwidth_header, .homepage-only .et_pb_fullwidth_header_overlay {
		height: 450px;
		max-height: 450px;
	}
        .header-content h1 {
		margin: 64px 0 0 0px;
		font-size: 58px;
        }
	.et_pb_column_2_3 {
		padding-right: 2%;
	}
	/**.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
		padding: 29% 8% 0% 0;
	}**/
	.et_pb_slide_content {
		text-align: left;
	}
	.et_pb_slide_content h1 {
		font-size: 3.5em;
		font-weight: 600;
	}
	/**#main-content {
    		margin-top: -208px;
	}**/
	.apply-block {
		position: relative;
		z-index: 9999;
		margin-top: -80px;
		padding: 20px 20px 40px;
	}
.promo-block {
	padding: 15px;
	border-radius: 8px;
	margin-top: -16px;
}
.promo-block h1, .promo-block h2, .promo-block p, .promo-block a {
	text-align: center;
}
.promo-block h1, .promo-block h2 {
	margin-top: 0;
	line-height: 1em;
}
.promo-block h1 {
	font-size: 60px;
	padding-top: 15px;
	padding-bottom: 0;
}
.promo-block h2 {
	font-size: 30px;
	width: 100%;
}
.promo-block h2, .promo-block p {
	font-weight: bold;
}
.promo-block p {
	font-size: 16px;
	width: 100%;
	padding-bottom: 30px;
}
	.our-fees {
		padding:0 32px;
	}
	.et_pb_section.loan-calculator {
		margin-bottom:-100px;
		padding-bottom: 130px;
	}
	.et_pb_map {
		margin-top: 60px;
		margin-bottom: 30px;
	}


/*** FOOTER ***/
	#main-footer {
		margin-top: 100px;
	}
	ul#menu-footer-menu {
		text-align: center;
	}
	.bottom-nav li {
    		width: auto;
    		padding: 10px;
    		border-bottom: none;
	}
	#footer-bottom {
    		padding: 15px 0 5px 15px;
	}

	#footer-info {
    		float: none;
    		text-align: center;
	}
}
/*** Confirmation styling added 06/12/2017 IanF ***/
@media screen and (min-width: 492px) {
	.list-center {
		display: block;
		margin: 0 auto;
		max-width: 436px;
	}
}

@media screen and (min-width: 1080px) {
    .content {
        max-width:1060px;
    }
    .slider-holder {
        width:810px;
        float:left;
        margin-right: 22px;
    }
    .slider-label.amount {
        float:left;
        margin-top:7px;
    }
    #repayment-length {
        margin-top:15px;
    }
    .col-order-1 {
        position:relative;
        float:left;
        left:65%;
        width:33%;
    }
    .arrow_box {
        width: 100%;
        float:left;
    }
    .col-order-2 {
        position:relative;
        float:left;
        right:33%;
        width:63%;
    }
    #home-calculator .mobile {
        display:none;
    }
    .tablet {
        display:block;
        float:right;
        width:100%;
        margin-top:28px;
    }
}

/*
Gravity Forms force disc style on child elements - WE3 280816

---------------------------------------------------------------------------------------------------- */
.gform_wrapper .gptos_terms_container ol > ul > ul >li {list-style-type: disc!important;}
.gform_wrapper .gptos_terms_container ol > li >ul > ul >li {list-style-type: disc!important;}
